/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Malware Removal";
"ModuleDescriptionText" = "Perform an in-depth checkup of your Mac for all kinds of vulnerabilities.";
"ModuleProgressTitle" = "Looking for malware…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "Remove";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Malware Removal";

"BriefResultsTitle_NothingToClean" = "No threats found";
"BriefResults_NothingToClean" = "Great news! Your Mac is free of possible vulnerabilities. Come back for another checkup later.";
"BriefResults_NothingSelected" = "Consider reviewing all of the malicious files and selecting them for removal. Don't let your security and privacy get compromised.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Removal Complete";
"CleanupCompleteTitle_CleanedSuffix" = "removed";
"CleanupCompleteDescription_CleanupCompleted" = "Your Mac is safe now! Make these scans a good tradition to stay secure.";

"CleanProgress_Status_InProgress" = "Removing malware files…";
"CleanProgress_Status_Finished" = "Removal Log";

"CleanupFailedTitle_CleanupFailed" = "Removal Failed";
"CleanupFailedDescription_CleanupFailed" = "Review the log to identify removal errors and try again.";

"BenefitTitle_0" = "Removes malicious files";
"BenefitTitle_1" = "Protects your Mac";
"BenefitDescription_0" = "Allows to review, study and eliminate all of the found threats in an instant.";
"BenefitDescription_1" = "Makes sure your system is free of vulnerabilities to stay protected.";

"Intro_UpdateInfoTitle" = "Stay regularly updated:";
"Intro_LastScan" = "Last scan: %@";
"Intro_DatabaseUpdated" = "Database updated: %@";

"Intro_LastScan_MinutesAgo" = "minutes ago";
"Intro_LastScan_Today" = "today";
"Intro_LastScan_Yesterday" = "yesterday";
"Intro_LastScan_FewDaysAgo" = "a few days ago";
"Intro_LastScan_WeekAgo" = "a week ago";
"Intro_LastScan_LastMonth" = "last month";
"Intro_LastScan_MonthsAgo" = "months ago";
"Intro_LastScan_TooLongAgo" = "too long ago";
"Intro_LastScan_Never" = "never";

"Malware_Info_Type_Adware" = "Adware";
"Malware_Info_Type_Backdoor" = "Backdoor";
"Malware_Info_Type_BrowserHijacker" = "Browser Hijack";
"Malware_Info_Type_KeyLogger" = "Keylogger";
"Malware_Info_Type_Miner" = "Miner";
"Malware_Info_Type_Ransomware" = "Ransomware";
"Malware_Info_Type_Spyware" = "Spyware";
"Malware_Info_Type_Virus" = "Virus";
"Malware_Info_Type_Worm" = "Worm";
"Malware_Info_Type_Other" = "Other";

"Malware_Info_Type_Adware_Description" = "Intended to trick you into buying unwanted products or services, this type of malicious software displays advertising materials on your Mac. Remove these to avoid seeing commercial annoyances on your system.";
"Malware_Info_Type_Backdoor_Description" = "Bits of software that provide indirect means of accessing your Mac's data or functionality. Needless to say, none of these serve any good purpose.";
"Malware_Info_Type_BrowserHijacker_Description" = "Some of your browser settings may get compromised, thus making your data and information about your online activities vulnerable. Bring these settings to their defaults to go back to safety.";
"Malware_Info_Type_KeyLogger_Description" = "All of your keyboard input may get collected by this software and sent to malefactors. Remember, these may be your passwords, credit card numbers and CVV codes, not to mention your private, sensitive information.";
"Malware_Info_Type_Miner_Description" = "Malicious software bits that use your machine's processing power to generate cryptocurrencies without your knowledge. This both decreases your Mac's performance and increases your electricity bills.";
"Malware_Info_Type_Ransomware_Description" = "As the name suggests, this type of malware will block your sensitive data or important functionality and request some kind of ransom to bring it back. Don't get tricked, just get rid of the issue fundamentally.";
"Malware_Info_Type_Spyware_Description" = "Software that resides on your system and collects data without your knowledge. Both this data and information about your activities may later be sent to unknown entities and used maliciously.";
"Malware_Info_Type_Virus_Description" = "If executed, computer viruses replicate themselves by adding their code into initially harmless applications, thus modifying their functionality. Don't let them sneak in and infect your system or corrupt your files.";
"Malware_Info_Type_Worm_Description" = "The main goal of any computer worm is constant replication and spreading to other computers over the network. Don't let your Mac be another carrier helping this malicious software to spread further.";
"Malware_Info_Type_Other_Description" = "Malicious software of undefined kind gets collected within this group. Better or worse, all of these software bits have proven to provide tricky or malicious functionality and should be removed.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_ScanComplete_Description_Trial" = "Activate CleanMyMac to reveal your scan results.";
